Get Project Task Timing Report
Aggregate visible Task timing across the project.
Authentication
AuthorizationBearer
Bearer token authentication using JWT tokens from Ory Kratos/Hydra
Path parameters
org_id
The unique identifier of the organization.
project_id
The unique identifier of the project.
Query parameters
task_id
Filter to a specific task
start_date
Report start timestamp
end_date
Report end timestamp
aggregation
Time bucket granularity. Can be either 'hour' or 'day'.
Allowed values:
Response
Successful Response
project_id
The unique identifier of the Project.
date_range
The time range for the report, with start and end timestamps.
aggregation
The time interval for data aggregation.
data
Timing data for each time bucket.
total_task_runs
Total visible task runs across the full reporting window.
Errors
400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error
